## org.codehaus.groovy.tools
Class GroovyClass

Field Summary
`def` | `EMPTY_ARRAY`
`def` | `bytes`
`String` | `name`

Constructor Summary
`GroovyClass(String name, def bytes)`

Method Summary
`def` | `getBytes()`
`String` | `getName()`

Constructor Detail

### GroovyClass

    public GroovyClass(String name, def bytes)

Method Detail

### getBytes

    public def getBytes()

### getName

    public String getName()